» Ubuntu » Пакети

Error

two or more packages specified (libblas.so.3 raring)